View Issue Details

IDProjectCategoryView StatusLast Update
0001071SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001071: Column transforms are being called even if the includeOn does not match. Only effects custom transforms that take some action.
DescriptionColumn transforms are being called even if the includeOn does not match. Only effects custom transforms that take some action.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e02d4c1e

2013-02-24 12:09:43

chenson

Details Diff
0001071: Column transforms are being called even if the includeOn does not match. Only effects custom transforms that take some action.
0001071
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

SymmetricDS: master 912ca326

2013-02-25 13:59:29

chenson

Details Diff
0001071: Column transforms are being called even if the includeOn does not match. Only effects custom transforms that take some action.
0001071
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-02-24 12:05 chenson New Issue
2013-02-24 12:05 chenson Status new => assigned
2013-02-24 12:05 chenson Assigned To => chenson
2013-02-24 14:06 chenson Status assigned => resolved
2013-02-24 14:06 chenson Fixed in Version => 3.3.2
2013-02-24 14:06 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6885
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6886
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 912ca326
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e02d4c1e